<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Grupiranje xSubGr="" PodrediPo="Prosek DESC" ForsPrazenRed="D" />
<Header VisinaHeader="52" />   
       
<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

<Red ImeId="Zamena" Naslov="Zamena" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />
<Red ImeId="Primena" Naslov="Primena" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

<Red ImeId="EdMera" Naslov="Ed.M" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

<Red ImeId="Prodazba" Naslov="Proda`ba" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />    
<Red ImeId="Prosek" Naslov="Prosek_/mes" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00" />    
<Red ImeId="Potrebna" Naslov="Potrebna_koli~ina" 
		Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00" />    

<Red ImeId="Zaliha" Naslov="Zaliha" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />    

<Red ImeId="NaPat" Naslov="Preth_nara~ki_QTY" 
			Formula="" Sirina="7" DaliSuma="D" KojTip="N" Gedit="P" FormatStr="0.##" />
<Red ImeId="BO" Naslov="Back_Order_QTY" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Gedit="P" FormatStr="0.##" />

<Red ImeId="ZaPoracki" Naslov="Za_poracki" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />

<Red ImeId="cRazlika" Naslov="Razlika" 
		Formula="Razlika-BO-NaPat" 
		Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />    

<Red ImeId="Predlog" Naslov="Predlog_nara~ka" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />    

<Red ImeId="nar1" Naslov="ORDER_QTY" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Gedit="P" FormatStr="0.##" />

<Red ImeId="CenaEUR" Naslov="Cena_EUR" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />    

<Red ImeId="nar1 * CenaEUR" Naslov="Vrednost_EUR" 
		Formula="nar1 * CenaEUR" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
